ManInCool

Hi there!

Are there any approximate estimates available as to when Unity runtime will be updated to become compatible with Spine 4.1.26 and higher?

Thanks for any info!
User avatar
ManInCool
  • Posts: 37

Harald

We know of no incompatibility of the 4.1-beta runtime with Spine 4.1.26, could you please describe what problems you encountered?
Are you sure you're using an up to date 4.1-beta spine-unity runtime?
Spine Unity Download: spine unity 4.1 beta
User avatar
Harald

Harri
  • Posts: 4107

ManInCool

Oh, sorry, I guess what I mean is that when you export a 4.0 version json file with the spine 4.1.26 you cannot run it with the 4.0 unity runtime.

I realize I was a bit oblivious with my question. Actually my question is, is there an estimate for when a stable 4.1 or higher version will be available, both for spine and Unity run time? But now this might not be the right forum section to ask this.
User avatar
ManInCool
  • Posts: 37

Mario

The 4.1 Runtimes are done and considered stable. The editor will receive a few bug fixes, but the current 4.1.26 beta release is essentially what will get released, without any further breaking changes. You can savely use 4.1 already.
User avatar
Mario

Mario
  • Posts: 3089

ManInCool

Thank you! I see, so quite soon 4.1 should become the official version!
User avatar
ManInCool
  • Posts: 37


Return to Unity